.slider.slider-neutral .noUi-connect, .slider.slider-neutral.noUi-connect {
  background-color: #FFFFFF; }
.slider.slider-neutral.noUi-target {
  background-color: rgba(255, 255, 255, 0.3); }
.slider.slider-neutral .noUi-handle {
  background-color: #FFFFFF; }
.slider.slider-primary .noUi-connect, .slider.slider-primary.noUi-connect {
  background-color: #f96332; }
.slider.slider-primary.noUi-target {
  background-color: rgba(249, 99, 50, 0.3); }
.slider.slider-primary .noUi-handle {
  background-color: #f96332; }
.slider.slider-info .noUi-connect, .slider.slider-info.noUi-connect {
  background-color: #2CA8FF; }
.slider.slider-info.noUi-target {
  background-color: rgba(44, 168, 255, 0.3); }
.slider.slider-info .noUi-handle {
  background-color: #2CA8FF; }
.slider.slider-success .noUi-connect, .slider.slider-success.noUi-connect {
  background-color: #18ce0f; }
.slider.slider-success.noUi-target {
  background-color: rgba(24, 206, 15, 0.3); }
.slider.slider-success .noUi-handle {
  background-color: #18ce0f; }
.slider.slider-warning .noUi-connect, .slider.slider-warning.noUi-connect {
  background-color: #FFB236; }
.slider.slider-warning.noUi-target {
  background-color: rgba(255, 178, 54, 0.3); }
.slider.slider-warning .noUi-handle {
  background-color: #FFB236; }
.slider.slider-danger .noUi-connect, .slider.slider-danger.noUi-connect {
  background-color: #FF3636; }
.slider.slider-danger.noUi-target {
  background-color: rgba(255, 54, 54, 0.3); }
.slider.slider-danger .noUi-handle {
  background-color: #FF3636; }

.btn {
  border-width: 2px;
  font-weight: 400;
  font-size: 0.8571em;
  line-height: 1.35em;
  border: none;
  border-radius: 0.1875rem;
  padding: 11px 22px;
  cursor: pointer;
  background-color: #B8B8B8;
  color: #FFFFFF; }
.btn:hover, .btn:focus, .btn:active, .btn.active, .btn:active:focus, .btn:active:hover, .btn.active:focus, .btn.active:hover, .open > .btn.dropdown-toggle, .open > .btn.dropdown-toggle:focus, .open > .btn.dropdown-toggle:hover {
  background-color: #ababab;
  color: #FFFFFF; }
.btn.disabled, .btn.disabled:hover, .btn.disabled:focus, .btn.disabled.focus, .btn.disabled:active, .btn.disabled.active, .btn:disabled, .btn:disabled:hover, .btn:disabled:focus, .btn:disabled.focus, .btn:disabled:active, .btn:disabled.active, .btn[disabled], .btn[disabled]:hover, .btn[disabled]:focus, .btn[disabled].focus, .btn[disabled]:active, .btn[disabled].active, fieldset[disabled] .btn, fieldset[disabled] .btn:hover, fieldset[disabled] .btn:focus, fieldset[disabled] .btn.focus, fieldset[disabled] .btn:active, fieldset[disabled] .btn.active {
  background-color: #B8B8B8;
  border-color: #B8B8B8; }
.btn.focus, .btn:focus {
  box-shadow: none; }
.btn.btn-simple {
  color: #B8B8B8;
  border-color: #B8B8B8; }
.btn.btn-simple:hover, .btn.btn-simple:focus, .btn.btn-simple:active {
  background-color: transparent;
  color: #ababab;
  border-color: #ababab; }
.btn.btn-link {
  color: #B8B8B8; }
.btn.btn-link:hover, .btn.btn-link:focus, .btn.btn-link:active {
  background-color: transparent;
  color: #ababab;
  text-decoration: none; }
.btn:hover, .btn:focus {
  opacity: 1;
  filter: alpha(opacity=100);
  outline: 0 !important; }
.btn:active, .btn.active, .open > .btn.dropdown-toggle {
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: 0 !important; }
.btn.btn-icon {
  border-radius: 50%;
  font-size: 24px;
  height: 56px;
  margin: auto;
  min-width: 56px;
  width: 56px;
  padding: 0;
  overflow: hidden;
  position: relative;
  line-height: normal; }
.btn.btn-icon.btn-simple {
  padding: 0; }
.btn.btn-icon.btn-simple i.fa, .btn.btn-icon.btn-simple i.now-ui-icons {
  line-height: 2.6em; }
.btn.btn-icon.btn-simple.btn-icon-mini i.fa, .btn.btn-icon.btn-simple.btn-icon-mini i.now-ui-icons {
  line-height: 2.2em; }
.btn.btn-icon.btn-icon-mini {
  height: 36px;
  min-width: 36px;
  width: 36px; }
.btn.btn-icon.btn-icon-mini .fa, .btn.btn-icon.btn-icon-mini .now-ui-icons {
  font-size: 14px;
  line-height: 2.2em; }
.btn.btn-icon i.fa, .btn.btn-icon i.now-ui-icons {
  line-height: 2.4em; }
.btn.btn-icon i.now-ui-icons {
  font-size: 22px; }
.btn:not(.btn-icon) .now-ui-icons {
  position: relative;
  top: 1px; }

.btn-primary {
  background-color: #009fda;
  color: #FFFFFF; }
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary:active:focus, .btn-primary:active:hover, .btn-primary.active:focus, .btn-primary.active:hover, .open > .btn-primary.dropdown-toggle, .open > .btn-primary.dropdown-toggle:focus, .open > .btn-primary.dropdown-toggle:hover {
  background-color: #3c4293;
  color: #FFFFFF; }
.btn-primary.disabled, .btn-primary.disabled:hover, .btn-primary.disabled:focus, .btn-primary.disabled.focus, .btn-primary.disabled:active, .btn-primary.disabled.active, .btn-primary:disabled, .btn-primary:disabled:hover, .btn-primary:disabled:focus, .btn-primary:disabled.focus, .btn-primary:disabled:active, .btn-primary:disabled.active, .btn-primary[disabled], .btn-primary[disabled]:hover, .btn-primary[disabled]:focus, .btn-primary[disabled].focus, .btn-primary[disabled]:active, .btn-primary[disabled].active, fieldset[disabled] .btn-primary, fieldset[disabled] .btn-primary:hover, fieldset[disabled] .btn-primary:focus, fieldset[disabled] .btn-primary.focus, fieldset[disabled] .btn-primary:active, fieldset[disabled] .btn-primary.active {
  background-color: #f96332;
  border-color: #f96332; }
.btn-primary.focus, .btn-primary:focus {
  box-shadow: none; }
.btn-primary.btn-simple {
  color: #f96332;
  border-color: #f96332; }
.btn-primary.btn-simple:hover, .btn-primary.btn-simple:focus, .btn-primary.btn-simple:active {
  background-color: transparent;
  color: #f85019;
  border-color: #f85019; }
.btn-primary.btn-link {
  color: #f96332; }
.btn-primary.btn-link:hover, .btn-primary.btn-link:focus, .btn-primary.btn-link:active {
  background-color: transparent;
  color: #f85019;
  text-decoration: none; }

.btn-success {
  background-color: #18ce0f;
  color: #FFFFFF; }
.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .btn-success:active:focus, .btn-success:active:hover, .btn-success.active:focus, .btn-success.active:hover, .open > .btn-success.dropdown-toggle, .open > .btn-success.dropdown-toggle:focus, .open > .btn-success.dropdown-toggle:hover {
  background-color: #15b60d;
  color: #FFFFFF; }
.btn-success.disabled, .btn-success.disabled:hover, .btn-success.disabled:focus, .btn-success.disabled.focus, .btn-success.disabled:active, .btn-success.disabled.active, .btn-success:disabled, .btn-success:disabled:hover, .btn-success:disabled:focus, .btn-success:disabled.focus, .btn-success:disabled:active, .btn-success:disabled.active, .btn-success[disabled], .btn-success[disabled]:hover, .btn-success[disabled]:focus, .btn-success[disabled].focus, .btn-success[disabled]:active, .btn-success[disabled].active, fieldset[disabled] .btn-success, fieldset[disabled] .btn-success:hover, fieldset[disabled] .btn-success:focus, fieldset[disabled] .btn-success.focus, fieldset[disabled] .btn-success:active, fieldset[disabled] .btn-success.active {
  background-color: #18ce0f;
  border-color: #18ce0f; }
.btn-success.focus, .btn-success:focus {
  box-shadow: none; }
.btn-success.btn-simple {
  color: #18ce0f;
  border-color: #18ce0f; }
.btn-success.btn-simple:hover, .btn-success.btn-simple:focus, .btn-success.btn-simple:active {
  background-color: transparent;
  color: #15b60d;
  border-color: #15b60d; }
.btn-success.btn-link {
  color: #18ce0f; }
.btn-success.btn-link:hover, .btn-success.btn-link:focus, .btn-success.btn-link:active {
  background-color: transparent;
  color: #15b60d;
  text-decoration: none; }

.btn-info {
  background-color: #2CA8FF;
  color: #FFFFFF; }
.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .btn-info:active:focus, .btn-info:active:hover, .btn-info.active:focus, .btn-info.active:hover, .open > .btn-info.dropdown-toggle, .open > .btn-info.dropdown-toggle:focus, .open > .btn-info.dropdown-toggle:hover {
  background-color: #109CFF;
  color: #FFFFFF; }
.btn-info.disabled, .btn-info.disabled:hover, .btn-info.disabled:focus, .btn-info.disabled.focus, .btn-info.disabled:active, .btn-info.disabled.active, .btn-info:disabled, .btn-info:disabled:hover, .btn-info:disabled:focus, .btn-info:disabled.focus, .btn-info:disabled:active, .btn-info:disabled.active, .btn-info[disabled], .btn-info[disabled]:hover, .btn-info[disabled]:focus, .btn-info[disabled].focus, .btn-info[disabled]:active, .btn-info[disabled].active, fieldset[disabled] .btn-info, fieldset[disabled] .btn-info:hover, fieldset[disabled] .btn-info:focus, fieldset[disabled] .btn-info.focus, fieldset[disabled] .btn-info:active, fieldset[disabled] .btn-info.active {
  background-color: #2CA8FF;
  border-color: #2CA8FF; }
.btn-info.focus, .btn-info:focus {
  box-shadow: none; }
.btn-info.btn-simple {
  color: #2CA8FF;
  border-color: #2CA8FF; }
.btn-info.btn-simple:hover, .btn-info.btn-simple:focus, .btn-info.btn-simple:active {
  background-color: transparent;
  color: #109CFF;
  border-color: #109CFF; }
.btn-info.btn-link {
  color: #2CA8FF; }
.btn-info.btn-link:hover, .btn-info.btn-link:focus, .btn-info.btn-link:active {
  background-color: transparent;
  color: #109CFF;
  text-decoration: none; }

.btn-warning {
  background-color: #FFB236;
  color: #FFFFFF; }
.btn-warning:hover, .btn-warning:focus, .btn-warning:active, .btn-warning.active, .btn-warning:active:focus, .btn-warning:active:hover, .btn-warning.active:focus, .btn-warning.active:hover, .open > .btn-warning.dropdown-toggle, .open > .btn-warning.dropdown-toggle:focus, .open > .btn-warning.dropdown-toggle:hover {
  background-color: #ffa81d;
  color: #FFFFFF; }
.btn-warning.disabled, .btn-warning.disabled:hover, .btn-warning.disabled:focus, .btn-warning.disabled.focus, .btn-warning.disabled:active, .btn-warning.disabled.active, .btn-warning:disabled, .btn-warning:disabled:hover, .btn-warning:disabled:focus, .btn-warning:disabled.focus, .btn-warning:disabled:active, .btn-warning:disabled.active, .btn-warning[disabled], .btn-warning[disabled]:hover, .btn-warning[disabled]:focus, .btn-warning[disabled].focus, .btn-warning[disabled]:active, .btn-warning[disabled].active, fieldset[disabled] .btn-warning, fieldset[disabled] .btn-warning:hover, fieldset[disabled] .btn-warning:focus, fieldset[disabled] .btn-warning.focus, fieldset[disabled] .btn-warning:active, fieldset[disabled] .btn-warning.active {
  background-color: #FFB236;
  border-color: #FFB236; }
.btn-warning.focus, .btn-warning:focus {
  box-shadow: none; }
.btn-warning.btn-simple {
  color: #FFB236;
  border-color: #FFB236; }
.btn-warning.btn-simple:hover, .btn-warning.btn-simple:focus, .btn-warning.btn-simple:active {
  background-color: transparent;
  color: #ffa81d;
  border-color: #ffa81d; }
.btn-warning.btn-link {
  color: #FFB236; }
.btn-warning.btn-link:hover, .btn-warning.btn-link:focus, .btn-warning.btn-link:active {
  background-color: transparent;
  color: #ffa81d;
  text-decoration: none; }

.btn-danger {
  background-color: #FF3636;
  color: #FFFFFF; }
.btn-danger:hover, .btn-danger:focus, .btn-danger:active, .btn-danger.active, .btn-danger:active:focus, .btn-danger:active:hover, .btn-danger.active:focus, .btn-danger.active:hover, .open > .btn-danger.dropdown-toggle, .open > .btn-danger.dropdown-toggle:focus, .open > .btn-danger.dropdown-toggle:hover {
  background-color: #ff1d1d;
  color: #FFFFFF; }
.btn-danger.disabled, .btn-danger.disabled:hover, .btn-danger.disabled:focus, .btn-danger.disabled.focus, .btn-danger.disabled:active, .btn-danger.disabled.active, .btn-danger:disabled, .btn-danger:disabled:hover, .btn-danger:disabled:focus, .btn-danger:disabled.focus, .btn-danger:disabled:active, .btn-danger:disabled.active, .btn-danger[disabled], .btn-danger[disabled]:hover, .btn-danger[disabled]:focus, .btn-danger[disabled].focus, .btn-danger[disabled]:active, .btn-danger[disabled].active, fieldset[disabled] .btn-danger, fieldset[disabled] .btn-danger:hover, fieldset[disabled] .btn-danger:focus, fieldset[disabled] .btn-danger.focus, fieldset[disabled] .btn-danger:active, fieldset[disabled] .btn-danger.active {
  background-color: #FF3636;
  border-color: #FF3636; }
.btn-danger.focus, .btn-danger:focus {
  box-shadow: none; }
.btn-danger.btn-simple {
  color: #FF3636;
  border-color: #FF3636; }
.btn-danger.btn-simple:hover, .btn-danger.btn-simple:focus, .btn-danger.btn-simple:active {
  background-color: transparent;
  color: #ff1d1d;
  border-color: #ff1d1d; }
.btn-danger.btn-link {
  color: #FF3636; }
.btn-danger.btn-link:hover, .btn-danger.btn-link:focus, .btn-danger.btn-link:active {
  background-color: transparent;
  color: #ff1d1d;
  text-decoration: none; }

.btn-neutral {
  background-color: #FFFFFF;
  color: #f96332; }
.btn-neutral:hover, .btn-neutral:focus, .btn-neutral:active, .btn-neutral.active, .btn-neutral:active:focus, .btn-neutral:active:hover, .btn-neutral.active:focus, .btn-neutral.active:hover, .open > .btn-neutral.dropdown-toggle, .open > .btn-neutral.dropdown-toggle:focus, .open > .btn-neutral.dropdown-toggle:hover {
  background-color: #FFFFFF;
  color: #FFFFFF; }
.btn-neutral.disabled, .btn-neutral.disabled:hover, .btn-neutral.disabled:focus, .btn-neutral.disabled.focus, .btn-neutral.disabled:active, .btn-neutral.disabled.active, .btn-neutral:disabled, .btn-neutral:disabled:hover, .btn-neutral:disabled:focus, .btn-neutral:disabled.focus, .btn-neutral:disabled:active, .btn-neutral:disabled.active, .btn-neutral[disabled], .btn-neutral[disabled]:hover, .btn-neutral[disabled]:focus, .btn-neutral[disabled].focus, .btn-neutral[disabled]:active, .btn-neutral[disabled].active, fieldset[disabled] .btn-neutral, fieldset[disabled] .btn-neutral:hover, fieldset[disabled] .btn-neutral:focus, fieldset[disabled] .btn-neutral.focus, fieldset[disabled] .btn-neutral:active, fieldset[disabled] .btn-neutral.active {
  background-color: #FFFFFF;
  border-color: #FFFFFF; }
.btn-neutral.focus, .btn-neutral:focus {
  box-shadow: none; }
.btn-neutral.btn-danger {
  color: #FF3636; }
.btn-neutral.btn-danger:hover, .btn-neutral.btn-danger:focus, .btn-neutral.btn-danger:active {
  color: #ff1d1d; }
.btn-neutral.btn-info {
  color: #2CA8FF; }
.btn-neutral.btn-info:hover, .btn-neutral.btn-info:focus, .btn-neutral.btn-info:active {
  color: #109CFF; }
.btn-neutral.btn-warning {
  color: #FFB236; }
.btn-neutral.btn-warning:hover, .btn-neutral.btn-warning:focus, .btn-neutral.btn-warning:active {
  color: #ffa81d; }
.btn-neutral.btn-success {
  color: #18ce0f; }
.btn-neutral.btn-success:hover, .btn-neutral.btn-success:focus, .btn-neutral.btn-success:active {
  color: #15b60d; }
.btn-neutral.btn-default {
  color: #B8B8B8; }
.btn-neutral.btn-default:hover, .btn-neutral.btn-default:focus, .btn-neutral.btn-default:active {
  color: #ababab; }
.btn-neutral.active, .btn-neutral:active:focus, .btn-neutral:active:hover, .btn-neutral.active:focus, .btn-neutral.active:hover, .open > .btn-neutral.dropdown-toggle, .open > .btn-neutral.dropdown-toggle:focus, .open > .btn-neutral.dropdown-toggle:hover {
  background-color: #FFFFFF;
  color: #f96332; }
.btn-neutral:hover, .btn-neutral:focus, .btn-neutral:active {
  color: #f85019; }
.btn-neutral.btn-simple {
  color: #FFFFFF;
  border-color: #FFFFFF; }
.btn-neutral.btn-simple:hover, .btn-neutral.btn-simple:focus, .btn-neutral.btn-simple:active {
  background-color: transparent;
  color: #FFFFFF;
  border-color: #FFFFFF; }
.btn-neutral.btn-link {
  color: #FFFFFF; }
.btn-neutral.btn-link:hover, .btn-neutral.btn-link:focus, .btn-neutral.btn-link:active {
  background-color: transparent;
  color: #FFFFFF;
  text-decoration: none; }

.btn:disabled, .btn[disabled], .btn.disabled {
  opacity: 0.5;
  filter: alpha(opacity=50); }

.btn-round {
  border-width: 1px;
  border-radius: 30px !important;
  padding: 11px 23px; }
.btn-round.btn-simple {
  padding: 10px 22px; }

.btn-simple {
  border: 1px solid;
  border-color: #B8B8B8;
  padding: 10px 22px;
  background-color: transparent; }

.btn-simple.disabled, .btn-simple.disabled:hover, .btn-simple.disabled:focus, .btn-simple.disabled.focus, .btn-simple.disabled:active, .btn-simple.disabled.active, .btn-simple:disabled, .btn-simple:disabled:hover, .btn-simple:disabled:focus, .btn-simple:disabled.focus, .btn-simple:disabled:active, .btn-simple:disabled.active, .btn-simple[disabled], .btn-simple[disabled]:hover, .btn-simple[disabled]:focus, .btn-simple[disabled].focus, .btn-simple[disabled]:active, .btn-simple[disabled].active, fieldset[disabled] .btn-simple, fieldset[disabled] .btn-simple:hover, fieldset[disabled] .btn-simple:focus, fieldset[disabled] .btn-simple.focus, fieldset[disabled] .btn-simple:active, fieldset[disabled] .btn-simple.active, .btn-link.disabled, .btn-link.disabled:hover, .btn-link.disabled:focus, .btn-link.disabled.focus, .btn-link.disabled:active, .btn-link.disabled.active, .btn-link:disabled, .btn-link:disabled:hover, .btn-link:disabled:focus, .btn-link:disabled.focus, .btn-link:disabled:active, .btn-link:disabled.active, .btn-link[disabled], .btn-link[disabled]:hover, .btn-link[disabled]:focus, .btn-link[disabled].focus, .btn-link[disabled]:active, .btn-link[disabled].active, fieldset[disabled] .btn-link, fieldset[disabled] .btn-link:hover, fieldset[disabled] .btn-link:focus, fieldset[disabled] .btn-link.focus, fieldset[disabled] .btn-link:active, fieldset[disabled] .btn-link.active {
  background-color: transparent; }

.btn-lg {
  font-size: 1em;
  border-radius: 0.25rem;
  padding: 15px 48px; }
.btn-lg.btn-simple {
  padding: 14px 47px; }

.btn-sm {
  font-size: 14px;
  border-radius: 0.1875rem;
  padding: 5px 15px; }
.btn-sm.btn-simple {
  padding: 4px 14px; }

.btn-link {
  border: 0;
  padding: 0.5rem 0.7rem;
  background-color: transparent; }

.btn-wd {
  min-width: 140px; }

.btn-group.select {
  width: 100%; }

.btn-group.select .btn {
  text-align: left; }

.btn-group.select .caret {
  position: absolute;
  top: 50%;
  margin-top: -1px;
  right: 8px; }

.form-control::-moz-placeholder {
  color: #DDDDDD;
  opacity: 1;
  filter: alpha(opacity=100); }

.form-control:-moz-placeholder {
  color: #DDDDDD;
  opacity: 1;
  filter: alpha(opacity=100); }

.form-control::-webkit-input-placeholder {
  color: #DDDDDD;
  opacity: 1;
  filter: alpha(opacity=100); }

.form-control:-ms-input-placeholder {
  color: #DDDDDD;
  opacity: 1;
  filter: alpha(opacity=100); }

.form-control {
  background-color: transparent;
  border: 1px solid #E3E3E3;
  border-radius: 30px;
  color: #2c2c2c;
  line-height: 1em;
  font-size: 0.8571em;
  -webkit-transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
  -moz-transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
  -o-transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
  -ms-transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
  transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
  -webkit-box-shadow: none;
  box-shadow: none; }
.has-success .form-control {
  border-color: #E3E3E3; }
.form-control:focus {
  border: 1px solid #f96332;
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: 0 !important;
  color: #2c2c2c; }
.form-control:focus + .input-group-addon, .form-control:focus ~ .input-group-addon {
  border: 1px solid #f96332;
  border-left: none;
  background-color: transparent; }
.has-success .form-control, .has-error .form-control, .has-success .form-control:focus, .has-error .form-control:focus {
  -webkit-box-shadow: none;
  box-shadow: none; }
.has-danger .form-control.form-control-success, .has-danger .form-control.form-control-danger, .has-success .form-control.form-control-success, .has-success .form-control.form-control-danger {
  background-image: none; }
.has-danger .form-control {
  background-color: #ffcfcf;
  border-color: #ffcfcf;
  color: #FF3636; }
.has-danger .form-control:focus {
  background-color: rgba(222, 222, 222, 0.3); }
.form-control + .form-control-feedback {
  border-radius: 0.25rem;
  font-size: 14px;
  margin-top: -7px;
  position: absolute;
  right: 10px;
  top: 50%;
  vertical-align: middle; }
.open .form-control {
  border-radius: 0.25rem 0.25rem 0 0;
  border-bottom-color: transparent; }
.form-control + .input-group-addon {
  background-color: #FFFFFF; }

.has-success:after, .has-danger:after {
  font-family: 'Nucleo Outline';
  content: "\ea22";
  display: inline-block;
  position: absolute;
  right: 35px;
  top: 12px;
  color: #18ce0f;
  font-size: 11px; }
.has-success.input-lg:after, .has-danger.input-lg:after {
  font-size: 13px;
  top: 13px; }

.has-danger:after {
  content: "\ea53";
  color: #FF3636; }

.form-group.form-group-no-border.input-lg .input-group-addon, .input-group.form-group-no-border.input-lg .input-group-addon {
  padding: 15px 0 15px 19px; }
.form-group.form-group-no-border.input-lg .form-control, .input-group.form-group-no-border.input-lg .form-control {
  padding: 15px 19px; }
.form-group.form-group-no-border.input-lg .form-control + .input-group-addon, .input-group.form-group-no-border.input-lg .form-control + .input-group-addon {
  padding: 15px 19px 15px 0; }

.form-group.input-lg .form-control, .input-group.input-lg .form-control {
  padding: 14px 18px; }
.form-group.input-lg .form-control + .input-group-addon, .input-group.input-lg .form-control + .input-group-addon {
  padding: 14px 18px 14px 0; }
.form-group.input-lg .input-group-addon, .input-group.input-lg .input-group-addon {
  padding: 14px 0 15px 18px; }
.form-group.input-lg .input-group-addon + .form-control, .input-group.input-lg .input-group-addon + .form-control {
  padding: 15px 18px 15px 16px; }

.form-group.form-group-no-border .form-control, .input-group.form-group-no-border .form-control {
  padding: 11px 19px; }
.form-group.form-group-no-border .form-control + .input-group-addon, .input-group.form-group-no-border .form-control + .input-group-addon {
  padding: 11px 19px 11px 0; }
.form-group.form-group-no-border .input-group-addon, .input-group.form-group-no-border .input-group-addon {
  padding: 11px 0 11px 19px; }

.form-group .form-control, .input-group .form-control {
  padding: 10px 18px 10px 18px; }
.form-group .form-control + .input-group-addon, .input-group .form-control + .input-group-addon {
  padding: 10px 18px 10px 0; }
.form-group .input-group-addon, .input-group .input-group-addon {
  padding: 10px 0 10px 18px; }
.form-group .input-group-addon + .form-control, .form-group .input-group-addon ~ .form-control, .input-group .input-group-addon + .form-control, .input-group .input-group-addon ~ .form-control {
  padding: 10px 19px 11px 16px; }

.form-group.form-group-no-border .form-control, .form-group.form-group-no-border .form-control + .input-group-addon, .input-group.form-group-no-border .form-control, .input-group.form-group-no-border .form-control + .input-group-addon {
  background-color: rgba(222, 222, 222, 0.3);
  border: medium none; }
.form-group.form-group-no-border .form-control:focus, .form-group.form-group-no-border .form-control:active, .form-group.form-group-no-border .form-control:active, .form-group.form-group-no-border .form-control + .input-group-addon:focus, .form-group.form-group-no-border .form-control + .input-group-addon:active, .form-group.form-group-no-border .form-control + .input-group-addon:active, .input-group.form-group-no-border .form-control:focus, .input-group.form-group-no-border .form-control:active, .input-group.form-group-no-border .form-control:active, .input-group.form-group-no-border .form-control + .input-group-addon:focus, .input-group.form-group-no-border .form-control + .input-group-addon:active, .input-group.form-group-no-border .form-control + .input-group-addon:active {
  border: medium none;
  background-color: rgba(222, 222, 222, 0.5); }
.form-group.form-group-no-border .form-control:focus + .input-group-addon, .input-group.form-group-no-border .form-control:focus + .input-group-addon {
  background-color: rgba(222, 222, 222, 0.5); }
.form-group.form-group-no-border .input-group-addon, .input-group.form-group-no-border .input-group-addon {
  background-color: rgba(222, 222, 222, 0.3);
  border: none; }

.has-error .form-control-feedback, .has-error .control-label {
  color: #FF3636; }

.has-success .form-control-feedback, .has-success .control-label {
  color: #18ce0f; }

.input-group-addon {
  background-color: #FFFFFF;
  border: 1px solid #E3E3E3;
  border-radius: 30px;
  color: #555555;
  padding: -0.5rem 0 -0.5rem -0.3rem;
  -webkit-transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
  -moz-transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
  -o-transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
  -ms-transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
  transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out, background-color 0.3s ease-in-out; }
.has-success .input-group-addon, .has-danger .input-group-addon {
  background-color: #FFFFFF; }
.has-danger .form-control:focus + .input-group-addon {
  color: #FF3636; }
.has-success .form-control:focus + .input-group-addon {
  color: #18ce0f; }
.input-group-addon + .form-control, .input-group-addon ~ .form-control {
  padding: -0.5rem 0.7rem;
  padding-left: 18px; }

.input-group-focus .input-group-addon {
  background-color: #FFFFFF;
  border-color: #f96332; }
.input-group-focus.form-group-no-border .input-group-addon {
  background-color: rgba(222, 222, 222, 0.5); }

.input-group, .form-group {
  margin-bottom: 10px; }

.input-group[disabled] .input-group-addon {
  background-color: #E3E3E3; }

.input-group .form-control:first-child, .input-group-addon:first-child, .input-group-btn:first-child > .dropdown-toggle, .input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle) {
  border-right: 0 none; }

.input-group .form-control:last-child, .input-group-addon:last-child, .input-group-btn:last-child > .dropdown-toggle, .input-group-btn:first-child > .btn:not(:first-child) {
  border-left: 0 none; }

.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
  background-color: #E3E3E3;
  color: #B8B8B8;
  cursor: not-allowed; }

.input-group-btn .btn {
  border-width: 1px;
  padding: 11px 0.7rem; }

.input-group-btn .btn-default:not(.btn-fill) {
  border-color: #DDDDDD; }

.input-group-btn:last-child > .btn {
  margin-left: 0; }

textarea.form-control {
  max-width: 100%;
  padding: 10px 10px 0 0;
  resize: none;
  border: none;
  border-bottom: 1px solid #E3E3E3;
  border-radius: 0;
  line-height: 2; }
textarea.form-control:focus, textarea.form-control:active {
  border-left: none;
  border-top: none;
  border-right: none; }

.has-success.form-group .form-control, .has-success.form-group.form-group-no-border .form-control, .has-danger.form-group .form-control, .has-danger.form-group.form-group-no-border .form-control {
  padding-right: 40px; }

.pagination .page-item .page-link:hover, .pagination .page-item .page-link:focus {
  color: #2c2c2c;
  background-color: rgba(222, 222, 222, 0.3);
  border: none; }
.pagination .arrow-margin-left, .pagination .arrow-margin-right {
  position: absolute; }
.pagination .arrow-margin-right {
  right: 0; }
.pagination .arrow-margin-left {
  left: 0; }
.pagination .page-item.active > .page-link {
  color: #E3E3E3;
  box-shadow: 0px 5px 25px 0px rgba(0, 0, 0, 0.2); }
.pagination .page-item.active > .page-link, .pagination .page-item.active > .page-link:focus, .pagination .page-item.active > .page-link:hover {
  background-color: #B8B8B8;
  border-color: #B8B8B8;
  color: #FFFFFF; }
.pagination .page-item.disabled > .page-link {
  opacity: .5;
  background-color: rgba(255, 255, 255, 0.2);
  color: #FFFFFF; }
.pagination.pagination-info .page-item.active > .page-link, .pagination.pagination-info .page-item.active > .page-link:focus, .pagination.pagination-info .page-item.active > .page-link:hover {
  background-color: #2CA8FF;
  border-color: #2CA8FF; }
.pagination.pagination-success .page-item.active > .page-link, .pagination.pagination-success .page-item.active > .page-link:focus, .pagination.pagination-success .page-item.active > .page-link:hover {
  background-color: #18ce0f;
  border-color: #18ce0f; }
.pagination.pagination-primary .page-item.active > .page-link, .pagination.pagination-primary .page-item.active > .page-link:focus, .pagination.pagination-primary .page-item.active > .page-link:hover {
  background-color: #f96332;
  border-color: #f96332; }
.pagination.pagination-warning .page-item.active > .page-link, .pagination.pagination-warning .page-item.active > .page-link:focus, .pagination.pagination-warning .page-item.active > .page-link:hover {
  background-color: #FFB236;
  border-color: #FFB236; }
.pagination.pagination-danger .page-item.active > .page-link, .pagination.pagination-danger .page-item.active > .page-link:focus, .pagination.pagination-danger .page-item.active > .page-link:hover {
  background-color: #FF3636;
  border-color: #FF3636; }
.pagination.pagination-neutral .page-item > .page-link {
  color: #FFFFFF; }
.pagination.pagination-neutral .page-item > .page-link:focus, .pagination.pagination-neutral .page-item > .page-link:hover {
  background-color: rgba(255, 255, 255, 0.2);
  color: #FFFFFF; }
.pagination.pagination-neutral .page-item.active > .page-link, .pagination.pagination-neutral .page-item.active > .page-link:focus, .pagination.pagination-neutral .page-item.active > .page-link:hover {
  background-color: #FFFFFF;
  border-color: #FFFFFF;
  color: #f96332; }

button, input, optgroup, select, textarea {
  font-family: "Montserrat", "Helvetica Neue", Arial, sans-serif; }

h1, h2, h3, h4, h5, h6 {
  font-weight: 400; }

a {
  color: #312d2b; }
a:hover, a:focus {
  color: ##0275d8; }

h1, .h1 {
  font-size: 3.5em;
  line-height: 1.15;
  margin-bottom: 30px; }
h1 small, .h1 small {
  font-weight: 700;
  text-transform: uppercase;
  opacity: .8; }

h2, .h2 {
  font-size: 2.5em;
  margin-bottom: 30px; }

h3, .h3 {
  font-size: 2em;
  margin-bottom: 30px;
  line-height: 1.4em; }

h4, .h4 {
  font-size: 1.714em;
  line-height: 1.45em;
  margin-top: 30px;
  margin-bottom: 15px; }
h4 + .category, h4.title + .category, .h4 + .category, .h4.title + .category {
  margin-top: -10px; }

h5, .h5 {
  font-size: 1.57em;
  line-height: 1.4em;
  margin-bottom: 15px; }

h6, .h6 {
  font-size: 1em;
  font-weight: 700;
  text-transform: uppercase; }

p {
  line-height: 1.61em; }
p.description {
  font-size: 1.14em; }

.title {
  font-weight: 700; }
.title.title-up {
  text-transform: uppercase; }
.title.title-up a {
  color: #2c2c2c;
  text-decoration: none; }
.title + .category {
  margin-top: -25px; }

.description, .card-description, .footer-big p {
  color: #9A9A9A;
  font-weight: 300; }

.category {
  text-transform: uppercase;
  font-weight: 700;
  color: #9A9A9A; }

.text-primary {
  color: #f96332 !important; }

.text-info {
  color: #2CA8FF !important; }

.text-success {
  color: #18ce0f !important; }

.text-warning {
  color: #FFB236 !important; }

.text-danger {
  color: #FF3636 !important; }

body {
  color: #2c2c2c;
  font-size: 14px;
  font-family: "Montserrat", "Helvetica Neue", Arial, sans-serif;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased; }

.main {
  position: relative;
  background: #FFFFFF; }

/* Animations */
.nav-pills .nav-link, .navbar, .nav-tabs .nav-link {
  -webkit-transition: all 300ms ease 0s;
  -moz-transition: all 300ms ease 0s;
  -o-transition: all 300ms ease 0s;
  -ms-transition: all 300ms ease 0s;
  transition: all 300ms ease 0s; }

.dropdown-toggle:after, .bootstrap-switch-label:before {
  -webkit-transition: all 150ms ease 0s;
  -moz-transition: all 150ms ease 0s;
  -o-transition: all 150ms ease 0s;
  -ms-transition: all 150ms ease 0s;
  transition: all 150ms ease 0s; }

.dropdown-toggle[aria-expanded="true"]:after {
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg); }

.button-bar {
  display: block;
  position: relative;
  width: 22px;
  height: 1px;
  border-radius: 1px;
  background: #FFFFFF; }
.button-bar + .button-bar {
  margin-top: 7px; }
.button-bar:nth-child(2) {
  width: 17px; }

.open {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  opacity: 1;
  filter: alpha(opacity=100);
  visibility: visible; }

.separator {
  height: 2px;
  width: 44px;
  background-color: #B8B8B8;
  margin: 20px auto; }
.separator.separator-primary {
  background-color: #f96332; }

.nav-pills .nav-item .nav-link {
  padding: 0 15.5px;
  text-align: center;
  height: 60px;
  width: 60px;
  font-weight: 400;
  color: #9A9A9A;
  margin-right: 19px;
  background-color: rgba(222, 222, 222, 0.3);
  border-radius: 30px; }
.nav-pills .nav-item .nav-link:hover {
  background-color: rgba(222, 222, 222, 0.3); }
.nav-pills .nav-item .nav-link.active, .nav-pills .nav-item .nav-link.active:focus, .nav-pills .nav-item .nav-link.active:hover {
  background-color: #9A9A9A;
  color: #FFFFFF;
  box-shadow: 0px 5px 35px 0px rgba(0, 0, 0, 0.3); }
.nav-pills .nav-item .nav-link.disabled, .nav-pills .nav-item .nav-link:disabled, .nav-pills .nav-item .nav-link[disabled] {
  opacity: .5; }
.nav-pills .nav-item i {
  display: block;
  font-size: 20px;
  line-height: 60px; }
.nav-pills.nav-pills-neutral .nav-item .nav-link {
  background-color: rgba(255, 255, 255, 0.2);
  color: #FFFFFF; }
.nav-pills.nav-pills-neutral .nav-item .nav-link.active, .nav-pills.nav-pills-neutral .nav-item .nav-link.active:focus, .nav-pills.nav-pills-neutral .nav-item .nav-link.active:hover {
  background-color: #FFFFFF;
  color: #f96332; }
.nav-pills.nav-pills-primary .nav-item .nav-link.active, .nav-pills.nav-pills-primary .nav-item .nav-link.active:focus, .nav-pills.nav-pills-primary .nav-item .nav-link.active:hover {
  background-color: #f96332; }
.nav-pills.nav-pills-info .nav-item .nav-link.active, .nav-pills.nav-pills-info .nav-item .nav-link.active:focus, .nav-pills.nav-pills-info .nav-item .nav-link.active:hover {
  background-color: #2CA8FF; }
.nav-pills.nav-pills-success .nav-item .nav-link.active, .nav-pills.nav-pills-success .nav-item .nav-link.active:focus, .nav-pills.nav-pills-success .nav-item .nav-link.active:hover {
  background-color: #18ce0f; }
.nav-pills.nav-pills-warning .nav-item .nav-link.active, .nav-pills.nav-pills-warning .nav-item .nav-link.active:focus, .nav-pills.nav-pills-warning .nav-item .nav-link.active:hover {
  background-color: #FFB236; }
.nav-pills.nav-pills-danger .nav-item .nav-link.active, .nav-pills.nav-pills-danger .nav-item .nav-link.active:focus, .nav-pills.nav-pills-danger .nav-item .nav-link.active:hover {
  background-color: #FF3636; }

.tab-space {
  padding: 20px 0 50px 0px; }

.nav-align-center {
  text-align: center; }
.nav-align-center .nav-pills {
  display: inline-flex; }

.btn-twitter {
  color: #55acee; }
.btn-twitter:hover, .btn-twitter:focus, .btn-twitter:active {
  color: #3ea1ec; }

.btn-facebook {
  color: #3b5998; }
.btn-facebook:hover, .btn-facebook:focus, .btn-facebook:active {
  color: #344e86; }

.btn-google {
  color: #dd4b39; }
.btn-google:hover, .btn-google:focus, .btn-google:active {
  color: #d73925; }

.btn-linkedin {
  color: #0077B5; }
.btn-linkedin:hover, .btn-linkedin:focus, .btn-linkedin:active {
  color: #00669c; }

.nav-tabs {
  border: 0;
  padding: 15px 0.7rem; }
.nav-tabs > .nav-item > .nav-link {
  color: #B8B8B8;
  margin: 0;
  margin-right: 5px;
  background-color: transparent;
  border: 1px solid transparent;
  border-radius: 30px;
  font-size: 14px;
  padding: 11px 23px;
  line-height: 1.5; }
.nav-tabs > .nav-item > .nav-link:hover {
  background-color: transparent; }
.nav-tabs > .nav-item > .nav-link.active {
  border: 1px solid #B8B8B8;
  border-radius: 30px; }
.nav-tabs > .nav-item > .nav-link i.now-ui-icons {
  font-size: 14px;
  position: relative;
  top: 1px;
  margin-right: 3px; }
.nav-tabs > .nav-item.disabled > .nav-link, .nav-tabs > .nav-item.disabled > .nav-link:hover {
  color: rgba(255, 255, 255, 0.5); }
.nav-tabs.nav-tabs-neutral > .nav-item > .nav-link {
  color: #FFFFFF; }
.nav-tabs.nav-tabs-neutral > .nav-item > .nav-link.active {
  border-color: rgba(255, 255, 255, 0.5);
  color: #FFFFFF; }
.nav-tabs.nav-tabs-primary > .nav-item > .nav-link.active {
  border-color: #f96332;
  color: #f96332; }
.nav-tabs.nav-tabs-info > .nav-item > .nav-link.active {
  border-color: #2CA8FF;
  color: #2CA8FF; }
.nav-tabs.nav-tabs-danger > .nav-item > .nav-link.active {
  border-color: #FF3636;
  color: #FF3636; }
.nav-tabs.nav-tabs-warning > .nav-item > .nav-link.active {
  border-color: #FFB236;
  color: #FFB236; }
.nav-tabs.nav-tabs-success > .nav-item > .nav-link.active {
  border-color: #18ce0f;
  color: #18ce0f; }

.navbar {
  padding-top: 0.625rem;
  padding-bottom: 0.625rem;
  min-height: 53px;
  margin-bottom: 20px;
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15); }
.navbar a {
  color: #FFFFFF;
  vertical-align: middle; }
.navbar p {
  display: inline-block;
  margin: 0;
  line-height: 21px; }
.navbar .navbar-nav.navbar-logo {
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 49px;
  top: -4px; }
.navbar .navbar-nav .nav-link {
  text-transform: uppercase;
  font-size: 0.7142em;
  padding: 0.5rem 0.7rem;
  line-height: 1.625rem; }
.navbar .navbar-nav .nav-link i.fa + p, .navbar .navbar-nav .nav-link i.now-ui-icons + p {
  margin-left: 5px; }
.navbar .navbar-nav .nav-link i.fa, .navbar .navbar-nav .nav-link i.now-ui-icons {
  font-size: 18px;
  position: relative;
  top: 2px;
  text-align: center;
  width: 21px; }
.navbar .navbar-nav .nav-link i.now-ui-icons {
  top: 4px;
  font-size: 16px; }
.navbar .navbar-nav .nav-link.profile-photo .profile-photo-small {
  width: 27px;
  height: 27px; }
.navbar .navbar-nav .nav-link.disabled {
  opacity: .5;
  color: #FFFFFF; }
.navbar .navbar-nav .nav-item.active .nav-link {
  background-color: rgba(255, 255, 255, 0.2);
  border-radius: 0.1875rem; }
.navbar[class*='navbar-toggleable-'] .container {
  padding-left: 15px;
  padding-right: 15px; }
.navbar .logo-container {
  width: 27px;
  height: 27px;
  overflow: hidden;
  margin: 0 auto;
  border-radius: 50%;
  border: 1px solid transparent; }
.navbar .navbar-brand {
  text-transform: uppercase;
  font-size: 0.8571em;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  line-height: 1.625rem; }
.navbar .navbar-toggler {
  width: 37px;
  height: 27px;
  vertical-align: middle;
  outline: 0;
  cursor: pointer; }
.navbar .navbar-toggler.navbar-toggler-left {
  position: relative;
  left: 0;
  padding-left: 0; }
.navbar .navbar-toggler.navbar-toggler-right {
  padding-right: 0;
  top: 8px; }
.navbar .navbar-toggler:hover .navbar-toggler-bar.bar2 {
  width: 22px; }
.navbar .button-dropdown .navbar-toggler-bar:nth-child(2) {
  width: 17px; }
.navbar.navbar-transparent {
  background-color: transparent !important;
  box-shadow: none;
  color: #FFFFFF;
  padding-top: 20px; }
.navbar.bg-white:not(.navbar-transparent) a:not(.dropdown-item) {
  color: #B8B8B8; }
.navbar.bg-white:not(.navbar-transparent) a:not(.dropdown-item).disabled {
  opacity: .5;
  color: #B8B8B8; }
.navbar.bg-white:not(.navbar-transparent) .button-bar {
  background: #B8B8B8; }
.navbar.bg-white:not(.navbar-transparent) .nav-item.active .nav-link {
  background-color: rgba(222, 222, 222, 0.3); }
.navbar.bg-white:not(.navbar-transparent) .logo-container {
  border: 1px solid #B8B8B8; }

.bg-default {
  background-color: #B8B8B8 !important; }

.bg-primary {
  /*background-color: rgb(60, 66, 147) !important }*/
  background-color: #009fda !important }

.bg-info {
  background-color: #2CA8FF !important; }

.bg-success {
  background-color: #18ce0f !important; }

.bg-danger {
  background-color: #FF3636 !important; }

.bg-warning {
  background-color: #FFB236 !important; }

.bg-white {
  background-color: #FFFFFF !important; }

.dropdown-menu {
  border: 0;
  box-shadow: 0px 10px 50px 0px rgba(0, 0, 0, 0.2);
  border-radius: 0.125rem;
  -webkit-transition: all 150ms linear;
  -moz-transition: all 150ms linear;
  -o-transition: all 150ms linear;
  -ms-transition: all 150ms linear;
  transition: all 150ms linear;
  font-size: 14px; }
.dropdown-menu.dropdown-menu-right:before {
  left: auto;
  right: 10px; }
.dropdown-menu:before {
  display: inline-block;
  position: absolute;
  width: 0;
  height: 0;
  vertical-align: middle;
  content: "";
  top: -5px;
  left: 10px;
  right: auto;
  color: #FFFFFF;
  border-bottom: .4em solid;
  border-right: .4em solid transparent;
  border-left: .4em solid transparent; }
.dropdown-menu .dropdown-item {
  font-size: 0.8571em;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  -webkit-transition: all 150ms linear;
  -moz-transition: all 150ms linear;
  -o-transition: all 150ms linear;
  -ms-transition: all 150ms linear;
  transition: all 150ms linear; }
.dropdown-menu .dropdown-item:hover, .dropdown-menu .dropdown-item:focus {
  background-color: rgba(222, 222, 222, 0.3); }
.dropdown-menu .dropdown-divider {
  background-color: rgba(222, 222, 222, 0.5); }
.dropdown-menu .dropdown-header:not([href]):not([tabindex]) {
  color: rgba(182, 182, 182, 0.6);
  font-size: 0.7142em;
  text-transform: uppercase;
  font-weight: 700; }
.dropdown-menu.dropdown-primary {
  background-color: #f95823; }
.dropdown-menu.dropdown-primary:before {
  color: #f95823; }
.dropdown-menu.dropdown-primary .dropdown-header:not([href]):not([tabindex]) {
  color: rgba(255, 255, 255, 0.8); }
.dropdown-menu.dropdown-primary .dropdown-item {
  color: #FFFFFF; }
.dropdown-menu.dropdown-primary .dropdown-item:hover, .dropdown-menu.dropdown-primary .dropdown-item:focus {
  background-color: rgba(255, 255, 255, 0.2); }
.dropdown-menu.dropdown-primary .dropdown-divider {
  background-color: rgba(255, 255, 255, 0.2); }
.dropdown-menu.dropdown-info {
  background-color: #1da2ff; }
.dropdown-menu.dropdown-info:before {
  color: #1da2ff; }
.dropdown-menu.dropdown-info .dropdown-header:not([href]):not([tabindex]) {
  color: rgba(255, 255, 255, 0.8); }
.dropdown-menu.dropdown-info .dropdown-item {
  color: #FFFFFF; }
.dropdown-menu.dropdown-info .dropdown-item:hover, .dropdown-menu.dropdown-info .dropdown-item:focus {
  background-color: rgba(255, 255, 255, 0.2); }
.dropdown-menu.dropdown-info .dropdown-divider {
  background-color: rgba(255, 255, 255, 0.2); }
.dropdown-menu.dropdown-danger {
  background-color: #ff2727; }
.dropdown-menu.dropdown-danger:before {
  color: #ff2727; }
.dropdown-menu.dropdown-danger .dropdown-header:not([href]):not([tabindex]) {
  color: rgba(255, 255, 255, 0.8); }
.dropdown-menu.dropdown-danger .dropdown-item {
  color: #FFFFFF; }
.dropdown-menu.dropdown-danger .dropdown-item:hover, .dropdown-menu.dropdown-danger .dropdown-item:focus {
  background-color: rgba(255, 255, 255, 0.2); }
.dropdown-menu.dropdown-danger .dropdown-divider {
  background-color: rgba(255, 255, 255, 0.2); }
.dropdown-menu.dropdown-success {
  background-color: #16c00e; }
.dropdown-menu.dropdown-success:before {
  color: #16c00e; }
.dropdown-menu.dropdown-success .dropdown-header:not([href]):not([tabindex]) {
  color: rgba(255, 255, 255, 0.8); }
.dropdown-menu.dropdown-success .dropdown-item {
  color: #FFFFFF; }
.dropdown-menu.dropdown-success .dropdown-item:hover, .dropdown-menu.dropdown-success .dropdown-item:focus {
  background-color: rgba(255, 255, 255, 0.2); }
.dropdown-menu.dropdown-success .dropdown-divider {
  background-color: rgba(255, 255, 255, 0.2); }
.dropdown-menu.dropdown-warning {
  background-color: #ffac27; }
.dropdown-menu.dropdown-warning:before {
  color: #ffac27; }
.dropdown-menu.dropdown-warning .dropdown-header:not([href]):not([tabindex]) {
  color: rgba(255, 255, 255, 0.8); }
.dropdown-menu.dropdown-warning .dropdown-item {
  color: #FFFFFF; }
.dropdown-menu.dropdown-warning .dropdown-item:hover, .dropdown-menu.dropdown-warning .dropdown-item:focus {
  background-color: rgba(255, 255, 255, 0.2); }
.dropdown-menu.dropdown-warning .dropdown-divider {
  background-color: rgba(255, 255, 255, 0.2); }
.dropdown .dropdown-menu {
  -webkit-transform: translate3d(0, -25px, 0);
  -moz-transform: translate3d(0, -25px, 0);
  -o-transform: translate3d(0, -25px, 0);
  -ms-transform: translate3d(0, -25px, 0);
  transform: translate3d(0, -25px, 0);
  visibility: hidden;
  display: block;
  opacity: 0;
  filter: alpha(opacity=0); }
.dropdown.show .dropdown-menu, .dropdown-menu.open {
  opacity: 1;
  filter: alpha(opacity=100);
  visibility: visible;
  -webkit-transform: translate3d(0, 0px, 0);
  -moz-transform: translate3d(0, 0px, 0);
  -o-transform: translate3d(0, 0px, 0);
  -ms-transform: translate3d(0, 0px, 0);
  transform: translate3d(0, 0px, 0); }
.navbar .dropdown.show .dropdown-menu {
  -webkit-transform: translate3d(0, 7px, 0);
  -moz-transform: translate3d(0, 7px, 0);
  -o-transform: translate3d(0, 7px, 0);
  -ms-transform: translate3d(0, 7px, 0);
  transform: translate3d(0, 7px, 0); }

.button-dropdown {
  padding-right: 0.7rem;
  cursor: pointer; }
.button-dropdown .dropdown-toggle {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  display: block; }
.button-dropdown .dropdown-toggle:after {
  display: none; }

.alert {
  border: 0;
  border-radius: 0;
  color: #FFFFFF;
  padding-top: .9rem;
  padding-bottom: .9rem; }
.alert.alert-success {
  background-color: rgba(24, 206, 15, 0.8); }
.alert.alert-danger {
  background-color: rgba(255, 54, 54, 0.8); }
.alert.alert-warning {
  background-color: rgba(255, 178, 54, 0.8); }
.alert.alert-info {
  background-color: rgba(44, 168, 255, 0.8); }
.alert.alert-primary {
  background-color: rgba(249, 99, 50, 0.8); }
.alert .alert-icon {
  display: block;
  float: left;
  margin-right: 15px;
  margin-top: -1px; }
.alert strong {
  text-transform: uppercase;
  font-size: 12px; }
.alert i.fa, .alert i.now-ui-icons {
  font-size: 20px; }
.alert .close {
  color: #FFFFFF;
  opacity: .9;
  text-shadow: none;
  line-height: 0;
  outline: 0; }

img {
  max-width: 100%;
  border-radius: 1px; }

.img-raised {
  box-shadow: 0px 10px 25px 0px rgba(0, 0, 0, 0.3); }

@font-face {
  font-family: 'Nucleo Outline';
  src: url("../fonts/nucleo-outline.eot");
  src: url("../fonts/nucleo-outline.eot") format("embedded-opentype"), url("../fonts/nucleo-outline.woff2") format("woff2"), url("../fonts/nucleo-outline.woff") format("woff"), url("../fonts/nucleo-outline.ttf") format("truetype"), url("../fonts/nucleo-outline.svg") format("svg");
  font-weight: normal;
  font-style: normal; }
/*------------------------
	base class definition
-------------------------*/
.now-ui-icons {
  display: inline-block;
  font: normal normal normal 14px/1 'Nucleo Outline';
  font-size: inherit;
  speak: none;
  text-transform: none;
  /* Better Font Rendering */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

/*------------------------
  change icon size
-------------------------*/
/*----------------------------------
  add a square/circle background
-----------------------------------*/
.now-ui-icons.circle {
  padding: 0.33333333em;
  vertical-align: -16%;
  background-color: #eee; }

.now-ui-icons.circle {
  border-radius: 50%; }

/*------------------------
  list icons
-------------------------*/
.nc-icon-ul {
  padding-left: 0;
  margin-left: 2.14285714em;
  list-style-type: none; }

.nc-icon-ul > li {
  position: relative; }

.nc-icon-ul > li > .now-ui-icons {
  position: absolute;
  left: -1.57142857em;
  top: 0.14285714em;
  text-align: center; }

.nc-icon-ul > li > .now-ui-icons.circle {
  top: -0.19047619em;
  left: -1.9047619em; }

/*------------------------
  spinning icons
-------------------------*/
.now-ui-icons.spin {
  -webkit-animation: nc-icon-spin 2s infinite linear;
  -moz-animation: nc-icon-spin 2s infinite linear;
  animation: nc-icon-spin 2s infinite linear; }

@-webkit-keyframes nc-icon-spin {
  0% {
    -webkit-transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg); } }
@-moz-keyframes nc-icon-spin {
  0% {
    -moz-transform: rotate(0deg); }
  100% {
    -moz-transform: rotate(360deg); } }
@keyframes nc-icon-spin {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg); } }
/*------------------------
  rotated/flipped icons
-------------------------*/
/*------------------------
	font icons
-------------------------*/
.now-ui-icons.ui-1_check:before {
  content: "\ea22"; }

.now-ui-icons.ui-1_email-85:before {
  content: "\ea2a"; }

.now-ui-icons.arrows-1_cloud-download-93:before {
  content: "\ea21"; }

.now-ui-icons.arrows-1_cloud-upload-94:before {
  content: "\ea24"; }

.now-ui-icons.arrows-1_minimal-down:before {
  content: "\ea39"; }

.now-ui-icons.arrows-1_minimal-left:before {
  content: "\ea3a"; }

.now-ui-icons.arrows-1_minimal-right:before {
  content: "\ea3b"; }

.now-ui-icons.arrows-1_minimal-up:before {
  content: "\ea3c"; }

.now-ui-icons.arrows-1_refresh-69:before {
  content: "\ea44"; }

.now-ui-icons.arrows-1_share-66:before {
  content: "\ea4c"; }

.now-ui-icons.business_badge:before {
  content: "\ea09"; }

.now-ui-icons.business_bank:before {
  content: "\ea0a"; }

.now-ui-icons.business_briefcase-24:before {
  content: "\ea13"; }

.now-ui-icons.location_bookmark:before {
  content: "\ea10"; }

.now-ui-icons.location_compass-05:before {
  content: "\ea25"; }

.now-ui-icons.location_map-big:before {
  content: "\ea3d"; }

.now-ui-icons.location_pin:before {
  content: "\ea47"; }

.now-ui-icons.location_world:before {
  content: "\ea63"; }
.now-ui-icons.objects_diamond:before {
  content: "\ea29"; }


.now-ui-icons.travel_info:before {
  content: "\ea04"; }

.now-ui-icons.travel_istanbul:before {
  content: "\ea34"; }


.now-ui-icons.users_circle-08:before {
  content: "\ea23"; }

.now-ui-icons.users_single-02:before {
  content: "\ea51"; }



.carousel-item-next, .carousel-item-prev, .carousel-item.active {
  display: block; }

.carousel .carousel-inner {
  box-shadow: 0px 10px 25px 0px rgba(0, 0, 0, 0.3); }
.carousel .now-ui-icons {
  font-size: 2em; }

.card {
  border: 0;
  border-radius: 0.1875rem;
  display: inline-block;
  position: relative;
  overflow: hidden;
  width: 100%;
  margin-bottom: 20px;
  box-shadow: 0px 5px 25px 0px rgba(0, 0, 0, 0.2); }
.card .card-block {
  min-height: 25rem; }
.card[data-background-color="orange"] {
  background-color: #f96332; }
.card[data-background-color="red"] {
  background-color: #FF3636; }
.card[data-background-color="yellow"] {
  background-color: #FFB236; }
.card[data-background-color="blue"] {
  background-color: #2CA8FF; }
.card[data-background-color="green"] {
  background-color: #18ce0f; }

.card-signup {
  max-width: 350px;
  margin: 0 auto; }
.card-signup .header {
  margin-left: 20px;
  margin-right: 20px;
  padding: 30px 0; }
.card-signup .text-divider {
  margin-top: 30px;
  margin-bottom: 0px;
  text-align: center; }
.card-signup .content {
  padding: 0px 30px; }
.card-signup .checkbox {
  margin-top: 20px; }
.card-signup .checkbox label {
  margin-left: 17px; }
.card-signup .checkbox .checkbox-material {
  padding-right: 12px; }
.card-signup .social-line {
  margin-top: 20px;
  text-align: center; }
.card-signup .social-line .btn.btn-icon, .card-signup .social-line .btn.btn-icon .btn-icon -mini {
  margin-left: 5px;
  margin-right: 5px;
  box-shadow: 0px 5px 50px 0px rgba(0, 0, 0, 0.2); }
.card-signup .footer {
  margin-bottom: 10px;
  margin-top: 24px; }

.card-plain {
  background: transparent;
  box-shadow: none; }
.card-plain .header {
  margin-left: 0;
  margin-right: 0; }
.card-plain .content {
  padding-left: 0;
  padding-right: 0; }

.footer {
  padding: 24px 0; }
.footer.footer-default {
  background-color: #f2f2f2; }
.footer nav {
  display: inline-block;
  float: left; }
.footer ul {
  margin-bottom: 0;
  padding: 0;
  list-style: none; }
.footer ul li {
  display: inline-block; }
.footer ul li a {
  color: inherit;
  padding: 0.5rem;
  font-size: 0.8571em;
  text-transform: uppercase;
  text-decoration: none; }
.footer ul li a:hover {
  text-decoration: none; }
.footer .copyright {
  font-size: 0.8571em;
  line-height: 1.8; }
.footer:after {
  display: table;
  clear: both;
  content: " "; }

.index-page .page-header {
  height: 45vh; }
.index-page .page-header .container > .content-center {
  top: 50%; }
.index-page .page-header .category-absolute {
  position: absolute;
  top: 450vh;
  margin-top: -60px;
  padding: 0 15px;
  width: 100%;
  color: rgba(255, 255, 255, 0.5); }

.landing-page .header {
  height: 100vh;
  position: relative; }
.landing-page .header .container {
  padding-top: 26vh;
  color: #FFFFFF;
  z-index: 2;
  position: relative; }
.landing-page .header .share {
  margin-top: 150px; }
.landing-page .header h1 {
  font-weight: 600; }
.landing-page .header .title {
  color: #FFFFFF; }
.landing-page .section-team .team .team-player img {
  max-width: 100px; }
.landing-page .section-team .team-player {
  margin-bottom: 15px; }
.landing-page .section-contact-us .title {
  margin-bottom: 15px; }
.landing-page .section-contact-us .description {
  margin-bottom: 30px; }
.landing-page .section-contact-us .input-group, .landing-page .section-contact-us .send-button, .landing-page .section-contact-us .textarea-container {
  padding: 0 40px; }
.landing-page .section-contact-us .textarea-container {
  margin: 40px 0; }
.landing-page .section-contact-us a.btn {
  margin-top: 35px; }

.profile-page .page-header {
  min-height: 550px; }
.profile-page .profile-container {
  color: #FFFFFF; }
.profile-page .photo-container {
  width: 123px;
  height: 123px;
  border-radius: 50%;
  overflow: hidden;
  margin: 0 auto;
  box-shadow: 0px 10px 25px 0px rgba(0, 0, 0, 0.3); }
.profile-page .title {
  text-align: center;
  margin-top: 30px; }
.profile-page .description, .profile-page .category {
  text-align: center; }
.profile-page h5.description {
  max-width: 700px;
  margin: 20px auto 75px; }
.profile-page .nav-align-center {
  margin-top: 30px; }
.profile-page .content {
  max-width: 450px;
  margin: 0 auto; }
.profile-page .content .social-description {
  display: inline-block;
  max-width: 150px;
  width: 145px;
  text-align: center;
  margin: 15px 0 0px; }
.profile-page .content .social-description h2 {
  margin-bottom: 15px; }
.profile-page .button-container {
  text-align: center;
  margin-top: -99px; }
.profile-page .collections img {
  margin-bottom: 30px; }
.profile-page .gallery {
  margin-top: 45px;
  padding-bottom: 50px; }

.section-full-page:after, .section-full-page:before {
  display: block;
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 2; }
.section-full-page:before {
  background-color: rgba(0, 0, 0, 0.5); }
.section-full-page[filter-color="purple"]:after, .section-full-page[filter-color="primary"]:after {
  background: rgba(227, 227, 227, 0.26);
  /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(90deg, rgba(227, 227, 227, 0.26), rgba(249, 99, 50, 0.95));
  /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(90deg, rgba(227, 227, 227, 0.26), rgba(249, 99, 50, 0.95));
  /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(90deg, rgba(227, 227, 227, 0.26), rgba(249, 99, 50, 0.95));
  /* For Firefox 3.6 to 15 */
  background: linear-gradient(0deg, rgba(227, 227, 227, 0.26), rgba(249, 99, 50, 0.95));
  /* Standard syntax */ }
.section-full-page[data-image]:after {
  opacity: .5; }
.section-full-page > .content, .section-full-page > .footer {
  position: relative;
  z-index: 4; }
.section-full-page > .content {
  min-height: calc(100vh - 80px); }
.section-full-page .full-page-background {
  position: absolute;
  z-index: 1;
  height: 100%;
  width: 100%;
  display: block;
  top: 0;
  left: 0;
  background-size: cover;
  background-position: center center; }
.section-full-page .footer nav > ul a:not(.btn), .section-full-page .footer, .section-full-page .footer .copyright a {
  color: #FFFFFF; }


.section {
  padding: 70px 0;
  position: relative;
  background: #FFFFFF; }
.section .row + .category {
  margin-top: 15px; }

.section-navbars {
  padding-bottom: 0; }

.section-full-screen {
  height: 100vh; }

.page-header {
  height: 100vh;
  max-height: 1050px;
  padding: 0;
  color: #FFFFFF;
  position: relative;
  background-position: center center;
  background-size: cover; }
.page-header .page-header-image {
  position: absolute;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  z-index: -1; }
.page-header footer {
  position: absolute;
  bottom: 0;
  width: 100%; }
.page-header .container {
  height: 100%;
  z-index: 1;
  text-align: center; }
.page-header .container > .content-center {
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  color: #FFFFFF;
  width: 100%;
 }
.page-header .category, .page-header .description {
  color: rgba(255, 255, 255, 0.5); }
.page-header.page-header-small {
  height: 60vh;
  max-height: 440px; }
.page-header:after, .page-header:before {
  position: absolute;
  z-index: 0;
  width: 100%;
  height: 100%;
  display: block;
  left: 0;
  top: 0;
  content: ""; }
.page-header:before {
  background-color: rgba(0, 0, 0, 0.5); }
.page-header[filter-color="blue"] {
  background: rgba(44, 44, 44, 0.2);
  /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(0deg, rgba(44, 44, 44, 0.2), rgba(8, 185, 160, 0.82));;
  /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(0deg, rgba(44, 44, 44, 0.2), rgba(8, 185, 160, 0.82));
  /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(0deg, rgba(44, 44, 44, 0.2), rgba(8, 185, 160, 0.82));
  /* For Firefox 3.6 to 15 */
  background: linear-gradient(0deg, rgba(44, 44, 44, 0.2), rgba(8, 185, 160, 0.82));
  /* Standard syntax */ }
.page-header .container {
  z-index: 2; }

.clear-filter:after, .clear-filter:before {
  display: none; }

.section-story-overview {
  padding: 50px 0; }
.section-story-overview .image-container {
  height: 335px;
  position: relative; }
.section-story-overview .image-container.image-right + h3.title {
  margin-top: 120px; }
.section-story-overview .image-container.image-right img {
  z-index: 2; }
.section-story-overview .image-container.image-left img {
  z-index: 1; }
.section-story-overview .image-container img {
  width: 100%;
  left: 0;
  top: 0;
  height: auto;
  position: absolute; }
.section-story-overview .image-container:nth-child(2) {
  margin-top: 220px;
  margin-left: -100px; }
.section-story-overview p.blockquote {
  width: 220px;
  min-height: 180px;
  text-align: left;
  position: absolute;
  top: 365px;
  right: 155px;
  z-index: 0; }

.section-nucleo-icons .nucleo-container img {
  width: auto;
  left: 0;
  top: 0;
  height: 100%;
  position: absolute; }
.section-nucleo-icons .nucleo-container {
  height: 335px;
  position: relative; }
.section-nucleo-icons h5 {
  margin-bottom: 35px; }
.section-nucleo-icons .icons-container {
  position: relative;
  max-width: 450px;
  height: 300px;
  max-height: 300px;
  margin: 0 auto; }
.section-nucleo-icons .icons-container i {
  font-size: 34px;
  position: absolute;
  left: 0;
  top: 0; }
.section-nucleo-icons .icons-container i:nth-child(1) {
  top: 5%;
  left: 7%; }
.section-nucleo-icons .icons-container i:nth-child(2) {
  top: 28%;
  left: 24%; }
.section-nucleo-icons .icons-container i:nth-child(3) {
  top: 40%; }
.section-nucleo-icons .icons-container i:nth-child(4) {
  top: 18%;
  left: 62%; }
.section-nucleo-icons .icons-container i:nth-child(5) {
  top: 74%;
  left: 3%; }
.section-nucleo-icons .icons-container i:nth-child(6) {
  top: 36%;
  left: 44%;
  font-size: 65px;
  color: #f96332;
  padding: 1px; }
.section-nucleo-icons .icons-container i:nth-child(7) {
  top: 59%;
  left: 26%; }
.section-nucleo-icons .icons-container i:nth-child(8) {
  top: 60%;
  left: 69%; }
.section-nucleo-icons .icons-container i:nth-child(9) {
  top: 72%;
  left: 47%; }
.section-nucleo-icons .icons-container i:nth-child(10) {
  top: 88%;
  left: 27%; }
.section-nucleo-icons .icons-container i:nth-child(11) {
  top: 31%;
  left: 80%; }
.section-nucleo-icons .icons-container i:nth-child(12) {
  top: 88%;
  left: 68%; }
.section-nucleo-icons .icons-container i:nth-child(13) {
  top: 5%;
  left: 81%; }
.section-nucleo-icons .icons-container i:nth-child(14) {
  top: 58%;
  left: 90%; }
.section-nucleo-icons .icons-container i:nth-child(15) {
  top: 6%;
  left: 40%; }

.section-images {
  max-height: 670px;
  height: 670px; }
.section-images .hero-images-container, .section-images .hero-images-container-1, .section-images .hero-images-container-2 {
  margin-top: -38vh; }
.section-images .hero-images-container {
  max-width: 670px; }
.section-images .hero-images-container-1 {
  max-width: 390px;
  position: absolute;
  top: 55%;
  right: 18%; }
.section-images .hero-images-container-2 {
  max-width: 225px;
  position: absolute;
  top: 68%;
  right: 12%; }

  [data-background-color="blue"] {
    background-color: #006186; }

[data-background-color="orange"] {
  background-color: #e95e38; }

[data-background-color="black"] {
  background-color: #2c2c2c; }

[data-background-color] {
  color: #FFFFFF; }
[data-background-color] .title, [data-background-color] .social-description h2, [data-background-color] p, [data-background-color] h1, [data-background-color] h2, [data-background-color] h3, [data-background-color] h4, [data-background-color] h5, [data-background-color] h6, [data-background-color] a:not(.btn), [data-background-color] .icons-container i {
  color: #FFFFFF; }
[data-background-color] .description, [data-background-color] .social-description p {
  color: rgba(255, 255, 255, 0.8); }
[data-background-color] .checkbox label::before, [data-background-color] .checkbox label::after, [data-background-color] .radio label::before, [data-background-color] .radio label::after {
  border-color: rgba(255, 255, 255, 0.2); }
[data-background-color] .checkbox label::after, [data-background-color] .checkbox label, [data-background-color] .radio label {
  color: #FFFFFF; }
[data-background-color] .checkbox input[type="checkbox"]:disabled + label, [data-background-color] .radio input[type="radio"]:disabled + label {
  color: #FFFFFF; }
[data-background-color] .radio input[type="radio"]:not(:disabled):hover + label::after, [data-background-color] .radio input[type="radio"]:checked + label::after {
  background-color: #FFFFFF;
  border-color: #FFFFFF; }
[data-background-color] .form-control::-moz-placeholder {
  color: #ebebeb;
  opacity: 1;
  filter: alpha(opacity=100); }
[data-background-color] .form-control:-moz-placeholder {
  color: #ebebeb;
  opacity: 1;
  filter: alpha(opacity=100); }
[data-background-color] .form-control::-webkit-input-placeholder {
  color: #ebebeb;
  opacity: 1;
  filter: alpha(opacity=100); }
[data-background-color] .form-control:-ms-input-placeholder {
  color: #ebebeb;
  opacity: 1;
  filter: alpha(opacity=100); }
[data-background-color] .form-control {
  border-color: rgba(255, 255, 255, 0.5);
  color: #FFFFFF; }
[data-background-color] .form-control:focus {
  border-color: #FFFFFF;
  background-color: transparent;
  color: #FFFFFF; }
[data-background-color] .has-success:after, [data-background-color] .has-danger:after {
  color: #FFFFFF; }
[data-background-color] .has-danger .form-control {
  background-color: transparent; }
[data-background-color] .input-group-addon {
  background-color: transparent;
  border-color: rgba(255, 255, 255, 0.5);
  color: #FFFFFF; }
[data-background-color] .input-group-focus .input-group-addon {
  background-color: transparent;
  border-color: #FFFFFF;
  color: #FFFFFF; }
[data-background-color] .form-group.form-group-no-border .form-control, [data-background-color] .input-group.form-group-no-border .form-control {
  background-color: rgba(255, 255, 255, 0.1);
  color: #FFFFFF; }
[data-background-color] .form-group.form-group-no-border .form-control:focus, [data-background-color] .form-group.form-group-no-border .form-control:active, [data-background-color] .form-group.form-group-no-border .form-control:active, [data-background-color] .input-group.form-group-no-border .form-control:focus, [data-background-color] .input-group.form-group-no-border .form-control:active, [data-background-color] .input-group.form-group-no-border .form-control:active {
  background-color: rgba(255, 255, 255, 0.2);
  color: #FFFFFF; }
[data-background-color] .form-group.form-group-no-border .form-control + .input-group-addon, [data-background-color] .input-group.form-group-no-border .form-control + .input-group-addon {
  background-color: rgba(255, 255, 255, 0.1); }
[data-background-color] .form-group.form-group-no-border .form-control + .input-group-addon:focus, [data-background-color] .form-group.form-group-no-border .form-control + .input-group-addon:active, [data-background-color] .form-group.form-group-no-border .form-control + .input-group-addon:active, [data-background-color] .input-group.form-group-no-border .form-control + .input-group-addon:focus, [data-background-color] .input-group.form-group-no-border .form-control + .input-group-addon:active, [data-background-color] .input-group.form-group-no-border .form-control + .input-group-addon:active {
  background-color: rgba(255, 255, 255, 0.2);
  color: #FFFFFF; }
[data-background-color] .form-group.form-group-no-border .form-control:focus + .input-group-addon, [data-background-color] .input-group.form-group-no-border .form-control:focus + .input-group-addon {
  background-color: rgba(255, 255, 255, 0.2);
  color: #FFFFFF; }
[data-background-color] .form-group.form-group-no-border .input-group-addon, [data-background-color] .input-group.form-group-no-border .input-group-addon {
  background-color: rgba(255, 255, 255, 0.1);
  border: none;
  color: #FFFFFF; }
[data-background-color] .form-group.form-group-no-border.input-group-focus .input-group-addon, [data-background-color] .input-group.form-group-no-border.input-group-focus .input-group-addon {
  background-color: rgba(255, 255, 255, 0.2);
  color: #FFFFFF; }
[data-background-color] .input-group-addon, [data-background-color] .form-group.form-group-no-border .input-group-addon, [data-background-color] .input-group.form-group-no-border .input-group-addon {
  color: rgba(255, 255, 255, 0.8); }
[data-background-color] .btn.btn-simple {
  background-color: transparent;
  border-color: rgba(255, 255, 255, 0.5);
  color: #FFFFFF; }
[data-background-color] .btn.btn-simple:hover, [data-background-color] .btn.btn-simple:hover, [data-background-color] .btn.btn-simple:focus, [data-background-color] .btn.btn-simple:active {
  background-color: transparent;
  border-color: #FFFFFF; }
[data-background-color] .nav-tabs > .nav-item > .nav-link i.now-ui-icons {
  color: #FFFFFF; }
[data-background-color].section-nucleo-icons .icons-container i:nth-child(6) {
  color: #FFFFFF; }

@media screen and (max-width: 991px) {
  .navbar-collapse {
    position: fixed;
    display: block;
    top: 0;
    height: 100vh !important;
    width: 300px;
    right: 0;
    z-index: 1032;
    visibility: visible;
    background-color: #999;
    overflow-y: visible;
    border-top: none;
    text-align: left;
    max-height: none !important;
    -webkit-transform: translate3d(300px, 0, 0);
    -moz-transform: translate3d(300px, 0, 0);
    -o-transform: translate3d(300px, 0, 0);
    -ms-transform: translate3d(300px, 0, 0);
    transform: translate3d(300px, 0, 0);
    -webkit-transition: all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);
    -moz-transition: all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);
    -o-transition: all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);
    -ms-transition: all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);
    transition: all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1); }
  .nav-open .navbar-collapse {
    -webkit-transform: translate3d(0px, 0, 0);
    -moz-transform: translate3d(0px, 0, 0);
    -o-transform: translate3d(0px, 0, 0);
    -ms-transform: translate3d(0px, 0, 0);
    transform: translate3d(0px, 0, 0); }
  .navbar-collapse:before {
    background: #f96332;
    /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#f96332 0%, #000 80%);
    /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#f96332 0%, #000 80%);
    /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#f96332 0%, #000 80%);
    /* For Firefox 3.6 to 15 */
    background: linear-gradient(#f96332 0%, #000 80%);
    /* Standard syntax (must be last) */
    opacity: 0.76;
    filter: alpha(opacity=76);
    display: block;
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1; }
  .navbar-collapse .navbar-nav:not(.navbar-logo) .nav-link {
    margin: 0 1rem;
    color: #FFFFFF; }
  .menu-on-left .navbar-collapse {
    right: auto;
    left: 0;
    -webkit-transform: translate3d(-300px, 0, 0);
    -moz-transform: translate3d(-300px, 0, 0);
    -o-transform: translate3d(-300px, 0, 0);
    -ms-transform: translate3d(-300px, 0, 0);
    transform: translate3d(-300px, 0, 0); }

  .profile-photo .profile-photo-small {
    margin-left: -2px; }

  [class*="navbar-toggleable-"] .navbar-collapse {
    width: 300px; }

  .button-dropdown {
    display: none; }

  .navbar .navbar-brand {
    padding-top: .5rem;
    padding-bottom: .5rem; }
  .navbar .navbar-nav {
    margin-top: 53px; }
  .navbar .navbar-nav .nav-link {
    padding-top: 0.75rem;
    padding-bottom: .75rem; }
  .navbar .navbar-nav.navbar-logo {
    top: 0;
    height: 53px; }
  .navbar .dropdown.show .dropdown-menu, .navbar .dropdown .dropdown-menu {
    background-color: transparent;
    border: 0;
    transition: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    width: auto;
    margin: 0 1rem;
    margin-top: -18px; }
  .navbar .dropdown.show .dropdown-menu:before, .navbar .dropdown .dropdown-menu:before {
    display: none; }
  .navbar .dropdown-menu .dropdown-item:focus, .navbar .dropdown-menu .dropdown-item:hover {
    color: #FFFFFF; }
  .navbar .navbar-translate {
    width: 100%;
    position: relative;
    -webkit-transform: translate3d(0px, 0, 0);
    -moz-transform: translate3d(0px, 0, 0);
    -o-transform: translate3d(0px, 0, 0);
    -ms-transform: translate3d(0px, 0, 0);
    transform: translate3d(0px, 0, 0);
    -webkit-transition: all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);
    -moz-transition: all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);
    -o-transition: all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);
    -ms-transition: all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);
    transition: all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1); }
  .navbar .navbar-toggler-bar {
    display: block;
    position: relative;
    width: 22px;
    height: 1px;
    border-radius: 1px;
    background: #FFFFFF; }
  .navbar .navbar-toggler-bar + .navbar-toggler-bar {
    margin-top: 7px; }
  .navbar .navbar-toggler-bar.bar2 {
    width: 17px;
    transition: width .2s linear; }
  .navbar.bg-white:not(.navbar-transparent) .navbar-toggler-bar {
    background: #B8B8B8; }
  .navbar .toggled .navbar-toggler-bar {
    width: 24px; }
  .navbar .toggled .navbar-toggler-bar + .navbar-toggler-bar {
    margin-top: 5px; }

  .wrapper {
    -webkit-transition: all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);
    -moz-transition: all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);
    -o-transition: all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);
    -ms-transition: all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);
    transition: all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1); }

  .menu-on-left .navbar-brand {
    float: right;
    margin-right: 0;
    margin-left: 1rem; }

  .nav-open .wrapper {
    -webkit-transform: translate3d(-150px, 0, 0);
    -moz-transform: translate3d(-150px, 0, 0);
    -o-transform: translate3d(-150px, 0, 0);
    -ms-transform: translate3d(-150px, 0, 0);
    transform: translate3d(-150px, 0, 0); }
  .nav-open .navbar-translate {
    -webkit-transform: translate3d(-300px, 0, 0);
    -moz-transform: translate3d(-300px, 0, 0);
    -o-transform: translate3d(-300px, 0, 0);
    -ms-transform: translate3d(-300px, 0, 0);
    transform: translate3d(-300px, 0, 0); }
  .nav-open .menu-on-left .navbar-collapse {
    -webkit-transform: translate3d(0px, 0, 0);
    -moz-transform: translate3d(0px, 0, 0);
    -o-transform: translate3d(0px, 0, 0);
    -ms-transform: translate3d(0px, 0, 0);
    transform: translate3d(0px, 0, 0); }
  .nav-open .menu-on-left .navbar-translate {
    -webkit-transform: translate3d(300px, 0, 0);
    -moz-transform: translate3d(300px, 0, 0);
    -o-transform: translate3d(300px, 0, 0);
    -ms-transform: translate3d(300px, 0, 0);
    transform: translate3d(300px, 0, 0); }
  .nav-open .menu-on-left .wrapper {
    -webkit-transform: translate3d(150px, 0, 0);
    -moz-transform: translate3d(150px, 0, 0);
    -o-transform: translate3d(150px, 0, 0);
    -ms-transform: translate3d(150px, 0, 0);
    transform: translate3d(150px, 0, 0); }
  .nav-open .menu-on-left #bodyClick {
    right: auto;
    left: 300px; }

  .section-nucleo-icons .container .row > [class*="col-"]:first-child {
    text-align: center; }

  .footer .copyright {
    text-align: right; }

  .section-nucleo-icons .icons-container {
    margin-top: 65px; }

  .navbar-nav .nav-link i.fa, .navbar-nav .nav-link i.now-ui-icons {
    opacity: .5; }

  .section-images {
    height: 500px;
    max-height: 500px; }
  .section-images .hero-images-container {
    max-width: 500px; }
  .section-images .hero-images-container-1 {
    right: 10%;
    top: 68%;
    max-width: 269px; }
  .section-images .hero-images-container-2 {
    right: 5%;
    max-width: 135px;
    top: 93%; } }
@media screen and (min-width: 992px) {
  .navbar-collapse {
    background: none !important; }

  .navbar-nav .nav-link.profile-photo {
    padding: 0;
    margin: 7px 0.7rem; }

  .section-nucleo-icons .icons-container {
    margin: 0 0 0 auto; }

  .dropdown-menu .dropdown-item {
    color: inherit; }

  .footer .copyright {
    float: right; } }
@media screen and (min-width: 768px) {
  .image-container.image-right {
    top: 80px;
    margin-left: -100px;
    margin-bottom: 130px; }
  .image-container.image-left {
    margin-right: -100px; } }
@media screen and (max-width: 768px) {
  .image-container.image-left {
    margin-bottom: 220px; }
  .image-container.image-left p.blockquote {
    margin: 0 auto;
    position: relative;
    right: 0; }

  .nav-tabs {
    display: inline-block;
    width: 100%;
    padding-left: 100px;
    padding-right: 100px;
    text-align: center; }
  .nav-tabs .nav-item > .nav-link {
    margin-bottom: 5px; }

  .landing-page .section-story-overview .image-container:nth-child(2) {
    margin-left: 0;
    margin-bottom: 30px; } }
@media screen and (max-width: 576px) {
  .navbar[class*='navbar-toggleable-'] .container {
    margin-left: 0;
    margin-right: 0; }

  .footer .copyright {
    text-align: center; }

  .section-nucleo-icons .icons-container i {
    font-size: 30px; }
  .section-nucleo-icons .icons-container i:nth-child(6) {
    font-size: 48px; }

  .page-header .container h6.category-absolute {
    width: 90%; } }
@media screen and (min-width: 991px) and (max-width: 1200px) {
  .section-images .hero-images-container-1 {
    right: 9%;
    max-width: 370px; }
  .section-images .hero-images-container-2 {
    right: 2%;
    max-width: 216px; } }
@media screen and (max-width: 768px) {
  .section-images {
    height: 300px;
    max-height: 300px; }
  .section-images .hero-images-container {
    max-width: 380px; }
  .section-images .hero-images-container-1 {
    right: 7%;
    top: 87%;
    max-width: 210px; }
  .section-images .hero-images-container-2 {
    right: 1%;
    max-width: 133px;
    top: 99%; }

  .footer nav {
    display: block;
    margin-bottom: 5px;
    float: none; } }
@media screen and (min-width: 1200px) {
  .section-images .hero-images-container-1 {
    top: 51%;
    right: 21%; }
  .section-images .hero-images-container-2 {
    top: 66%;
    right: 14%; } }
